@media screen and (max-width: 1480px) {
	#wrapper {
		min-width: 0; /* clear min-width - use 0 because FF doesn't pay attention to 'auto' here */
	}
	
	#page1-bg {
		background-position: center bottom;
	}
	
	#page5-bg {
		background-position: center 30%;
	}
	
	.page-content {
		width: auto;
	}
	
	#page1-content, #page5-content {
		min-height: 0; /* clear min-height - use 0 because FF doesn't pay attention to 'auto' here */
	}
	
	h1 {
		font-size: 80px;
	}
	
	a.apply {
		font-size: 40px;
	}
}


@media screen and (max-width: 1280px) {
	h1 {
		font-size: 70px;
		margin-bottom: 80px;
	}
	
	a.apply {
		font-size: 30px;
	}
	
	#page5-content a.apply {
		font-size: 26px;
	}
}


@media screen and (max-width: 1000px) {
	#subpage-wrapper {
		width: auto;
	}
	
	#page1-bg {
		background: url(images/talleys-bg01-1000.jpg) 40% bottom no-repeat;
		background-size: auto;
	}
	
	#page1-content {
		width: auto;
		padding-bottom: 50px;
	}
    	
    	h1 {
    		font-size: 60px;
    		margin-bottom: 60px;
    	}
    	
    	a.apply {
		font-size: 22px;
	}

	#page4-content img {
		width: 33.33%;
	}
	
	#page5-bg {
		background: url(images/talleys-bg02-1000.jpg) 40% bottom no-repeat;
		background-size: auto;
	}
	
	#page5-content {
		width: auto;
	}
	
	#page5-content h1 {
		font-size: 50px;
		margin-bottom: 30px;
	}
	
	#page5-content a.apply {
		font-size: 20px;
	}
	
	.video-container {
		width: 100%;
		float: none;
		margin-bottom: 50px;
	}
	
	
	#page4a-content .column {
			width: auto;
			float: none;
		}
		
	#page4a-content .column-two {
			margin-top: 50px;
	}
	
	#page4a-content .margins {
		margin: 0;
	}
	
}


@media screen and (max-width: 650px) {
	.column {
		width: auto;
		float: none;
	}
	
	.column-two {
		margin-top: 50px;
	}
	
	.margins {
		margin: 0;
}


@media screen and (max-width: 500px) {
	#page1-bg {
		background: url(images/talleys-bg01-600.jpg) 40% bottom no-repeat;
		background-size: auto 500px;
	}
	
	#page5-bg {
		background: url(images/talleys-bg02-600.jpg) 40% top no-repeat;
		bbackground-size: auto 500px;
	}	
	
	#page5-content a.apply {
		font-size: 16px;
	}
	
	h1 {
		font-size: 50px;
		margin-bottom: 50px;
	}

	a.apply {
		font-size: 18px;
	}
	
	img.logo {
		width: 200px;
		height: auto;
	}
	
	.fishing {
		line-height: 95px;
		font-size: 40px;
	}
	
	#page4-content img {
		width: 50%;
	}
	
	
}




@media screen and (max-width: 390px) {
	h1 {
		font-size: 45px;
	}

	a.apply {
		font-size: 16px;
	}
	
	
	
	img.logo {
		width: 180px;
		float: none;
		display: block;
	}
	
	.fishing {
		line-height: 20px;
		padding-bottom: 20px;
		display: block;
		font-size: 30px;
	}
}